Sicherheitsupdate für Internet Explorer 5.01 Service Pack 4 (KB912812)

Sprache auswählen:
Es wurde eine Sicherheitslücke in Internet Explorer festgestellt, die es einem Angreifer ermöglichen kann, Ihren Windows-basierten Computer zu gefährden und möglicherweise darauf befindliche Dateien zu lesen.